Help me! Urgently!

Discussion in 'Mac Programming' started by ntsapp3, Jan 2, 2008.

  1. ntsapp3, Jan 2, 2008
    Last edited: Mar 29, 2012
  2. HiRez macrumors 603

    HiRez

    Joined:
    Jan 6, 2004
    Location:
    Western US
    #2
    Download and install the Xcode 3.0 Tools. It's more than you need because it installs all the OS X developer tools, but that should give you a correctly-installed GCC. You should uninstall whatever you did before first though if possible.
     
  3. ntsapp3, Jan 2, 2008
    Last edited: Mar 29, 2012

    ntsapp3 thread starter macrumors member

    Joined:
    Apr 11, 2006
  4. Gelfin macrumors 68020

    Gelfin

    Joined:
    Sep 18, 2001
    Location:
    Denver, CO
    #4
    Go here and click "Join Now" under the "ADC Online Membership" section.
     
  5. ntsapp3, Jan 2, 2008
    Last edited: Mar 29, 2012

    ntsapp3 thread starter macrumors member

    Joined:
    Apr 11, 2006
  6. SC68Cal macrumors 68000

    Joined:
    Feb 23, 2006
    #6
    Make sure that where GCC is installed is in your shell's $PATH variable
     

Share This Page